function imcropped=crop(imw,rect);

% imcropped=CROP(imw,rect);
%
% 		Crops the image file IMW
%
%		rect: crop rectangle, a 4-element vector with
%             form [Xmin Ymin width height]
%
%		e.g.: imcropped=crop(imw,[10 20 150 100]);
%
%
% University of Rhode Island
% Dept. of Electrical Engineering
% Roger Meier, May '99


imcropped=imcrop(imw,rect);
